This is the forum archive of Homey. For more information about Homey, visit the Official Homey website.

The Homey Community has been moved to https://community.athom.com.

This forum is now read-only for archive purposes.

Klikaanklikuit

2»

Comments

  • The 4.0.2 update broke every kaku device in my setup. Is there a link somewhere how to sideload the old app?


  • BramBram Member, Athom
    We made a special Trello board for people to post their Nexa/Telldus devices they want to be supported in the new apps: https://trello.com/b/ZkcloGtA/nexa-telldus-app

    @Kingcool I'm not sure who told other users this, but I will ask the devs here. We are doing the best we can to release these apps asap! All help is much appreciated:)
  • BramBram Member, Athom
    @feken see my previous post:

    You can of course side load the old version of the KaKu app in the meantime (Keep in mind that we cannot offer any support on this version because a new version is already released). 

    Link to the .zip file

  • feken said:
    The 4.0.2 update broke every kaku device in my setup. Is there a link somewhere how to sideload the old app?


    Just 1 page back?
  • @Bram yes.. but how do I do that? I cannot find any good how to..
  • fekenfeken Member
    edited August 2018
    Btw.. re-pairing the device does not work. Pairing (a kaku doorbell)  works fine if tested, but from a workflow it refuses to work. Exactly this issue: https://github.com/athombv/homey/issues/2717

    Recreating the workflows also does not work

  • And kaku switches suddenly have reversed buttons.. 
  • Bram said:
    @djesko We are doing our best to to release these apps asap. We are currently constructing a list of devices that need to be in these apps. It would really help us if you send us a list of devices that you want to be supported (I will make a seperate topic for this).

    You can of course side load the old version of the KaKu app in the meantime (Keep in mind that we cannot offer any support on this version because a new version is already released). 

    Link to the .zip file
    thanks 
  • JanPeetersJanPeeters Member
    edited August 2018
    *deleted* see below
  • JanPeetersJanPeeters Member
    edited August 2018
    *deleted*
    Cleanup since it didn't make sense anymore.
  • Check ur PM.
    Check 1 post above urs.
    Try Athom app install.

  • Check ur PM.
    Check 1 post above urs.
    Try Athom app install.

    Perfect! Thanks a lot!
  • With the Telldus Beta you just published, my socket 311429 seams to work if i add it as a 312538 socket!
  • did CLi install the old app on my dads homey and all good 

  • All trust devices without function
  • For what its' worth, I'm experiencing the same problems with my AC1000 sockets (other sockets seem to be working). I've just installed the beta version (4.0.3), but that doesn't solve the problem. still the same message 'invalid_device_data'... 

    Will try to revert to the old version, as this makes it quite dark in the living room...
  • I have lost all kaku devices from homey  after the update :(
    I did have them add all again and edit all the flows again, not a happy person at the moment  :'(

  • djeskodjesko Member
    edited August 2018
    install 3.1.5 with cli and you will be happy again. 
  • When trying to install 3.1.5 i get the following error

    request to http://192.168.1.121:80/api/manager/devkit/ failed, reason: connect ETIMEDOUT 192.168.1.121:80

    Help anyone? :-)

  • arndarnd Member
    gijsje said:
    I have lost all kaku devices from homey  after the update :(
    I did have them add all again and edit all the flows again, not a happy person at the moment  :'(

    Hello  ,  just install the Beta 4.0.3   and  then a restart by unplug the power .  This solved all the problems for me .. 

  • UndertakerUndertaker Member
    edited August 2018
    Klikaanklikuit 4. 0. 3 beta. 
    APA3-1500R It does not work !
    Telldus v1.0.1 - 03.08.18
    APA3-1500R It does not work !
    edited by moderator 
  • GeurtDijkerGeurtDijker Member
    edited August 2018
    Moderating:
    He guys, 
    Thanks for your involvement but beside forum rules there also is also something like the netetiqette https://en.wikipedia.org/wiki/Etiquette_in_technology#Netiquette
    Imo raising the font for expressing your personal frustration that something/the technology you are working with you don't have  under control is not polite. 
    Especially as this forum is a community platform where people try to help each other and not a complaint box I urge you stay calm, follow forum rules and general (net-) etiquettes. 
    Please complain your frustrations if you think that is still necessary to the official support channel of Athom ( by email ), create helpfull  bug reports and add helpful info at GitHub with all information to help Athom and other developers to fix bugs.
    And help the community here with usefull information and questions around the topics where it is created for.
    All off-topic and other not hekpfull msg will be edited, moved.or removed.

    Edit: complaints about our moderating pm me and Bram. But compliments are also welcome there :-) 
Sign In or Register to comment.